/*
Theme Name: Stefano's Preserves
Theme URI: http://www.oneidea.com.au
Description: Customised theme specifically for the Stefano\'s Preserves site
Author: One Idea
Author URI: http://www.oneidea.com.au
Template: enfold
Version: 0.1.0
*/

/* Core style sheet, and custom fonts */
@import url('../enfold/style.css');
@import url('//fonts.googleapis.com/css?family=Rufina:400,700');

#header_meta, 
.recipe-stats strong, 
h1, 
h2, 
h3, 
h4, 
h5, 
h6  {
	text-transform:uppercase;
}
a, 
i  {
	transition:.3s;
}
a img  {
	transition:.45s;
}
h1, 
h2, 
h3, 
h4, 
h5,
h6 {
	font-family:Rufina,serif;
}
#avia-menu > li > .sub-menu > li > a .avia-menu-text,
#avia-menu > li > a > .avia-menu-text {
	text-transform:uppercase;
	font-size:16px;
	font-weight:400;
}
.cart_dropdown_link {
	padding:0 10px 0 13px !important;
}
#top #menu-item-search {
	margin:0;
	padding:0 13px 0 0 !important;
}
#header_main .logo > a > img {
	max-height:150px !important;
	margin-top:-38px !important;
}
.header-scrolled #header_main .logo > a > img {
	margin-top:0 !important;
	max-height:59px !important;
}
.avia-content-slider .slide-content .entry-content-header .minor-meta,
.products li.product .inner_product_header .avia-arrow {
	display:none;
}
.avia-content-slider .slide-content .entry-content-header .entry-title,
.products li.product .inner_product_header h2 {
	background:rgba(0,0,0,.7);
	text-align:center;
	font-family:'News Cycle',HelveticaNeue,'Helvetica Neue',Helvetica,Arial,sans-serif !important;
	font-weight:400;
}
.avia-content-slider .slide-content .entry-content-header .entry-title a,
.products li.product .inner_product_header h2 {
	color:#FFF !important;
	padding:7px 0 !important;
	margin:0;
	display:inline-block;
	width:100%;
	text-align:center;
}
.products li.product .inner_product_header h2 {
	background:#000;
	padding:10px 5px !important;
	letter-spacing: -0.1px;
}
.avia-content-slider .slide-content {
	position:absolute;
	width:100%;
	bottom:0;
}
.avia-content-slider .slide-entry:hover > a > img,
.products li.product:hover .thumbnail_container img {
	-webkit-filter:grayscale(.5) contrast(1.2);
	-moz-filter:grayscale(.5) contrast(1.2);
	-o-filter:grayscale(.5) contrast(1.2);
	-ms-filter:grayscale(.5) contrast(1.2);
}
.image-overlay,.image-overlay-inside,
.image-overlay.overlay-type-extern,
.products li.product .button-mini-delimiter,
.products li.product .show_details_button {
	display:none !important;
}
.products li.product .inner_product_header {
	padding:0 !important;
	min-height:1px !important;
}
.products li.product .price {
	width:80%;
	display:inline-block !important;
	padding:0;
	margin:0;
}
.products li.product .price > span {
	padding:8px 0 8px 12px;
	border:1px solid #e0dfdf;
	display:block !important;
	width:100%;
}
.products li.product .avia_cart_buttons > a {
	min-width:1px;
}
.products li.product .avia_cart_buttons {
	background:#6e6e6e !important;
	border:0 !important;
	opacity:1;
	margin:-42px 0 0 !important;
	padding:0 !important;
	display:block;
	float:right;
	width:20%;
}
.products li.product .avia_cart_buttons > a.add_to_cart_button,
.products li.product .avia_cart_buttons > a.ajax_add_to_cart,
.products li.product .avia_cart_buttons > a.button {
	visibility:collapse;
	line-height:42px !important;
	height:42px;
	overflow:hidden;
	padding:0 !important;
	margin:0 !important;
	width:100% !important;
}
.products li.product .avia_cart_buttons > a.add_to_cart_button span,
.products li.product .avia_cart_buttons > a.add_to_cart_buttons span,
.products li.product .avia_cart_buttons > a.ajax_add_to_cart span,
.products li.product .avia_cart_buttons > a.button span {
	visibility:visible;
	color:#FFF !important;
	display:block !important;
	width:100%;
	text-align:center;
	line-height:40px !important;
	padding:0 !important;
	margin:0 !important;
}
.products li.product .inner_product,.products li.product .inner_product_header {
	border:0 !important;
}
.entry-content-wrapper .avia-content-slider .slide-image {
	margin-bottom:0;
}
.entry-content-wrapper .avia-content-slider .slide-image,
.avia-content-slider .slide-image img {
	border-radius: 0;
}
.avia-post-nav {
	display:none;
}
.recipe-stats {
	padding:40px 0 0;
	text-align:center;
}
.recipe-stats span {
	padding:0 1em;
}
.avia-button.avia-color-custom {
	border-width:0 !important;
	border-radius:0;
	margin:0;
}
.avia-button.avia-color-custom > span {
	display:inline-block;
}
.avia-button.avia-color-custom.avia-size-small > span {
	padding:7px 30px 9px;
	margin:3px;
}
.home .avia-caption .avia-caption-content p,
.home .avia-caption .avia-caption-title,
.home .caption_framed .slideshow_caption .avia-caption-content p,
.home .caption_framed .slideshow_caption .avia-caption-title {
	background:0 0;
}
.home .slideshow_caption {
	padding:70px;
}
#front-page-newsletter .entry-content-wrapper {
	background:rgba(0,0,0,.8);
	max-width:850px;
	position:relative;
	margin:0 auto;
	padding:50px 25px;
}
#front-page-newsletter .entry-content-wrapper h2 {
	color:#FFF !important;
	font-weight:700 !important;
}
#footer,
.gform_button.button,
.home .avia-slideshow-button {
	font-weight:400 !important;
	font-family:'News Cycle',HelveticaNeue,'Helvetica Neue',Helvetica,Arial,sans-serif !important;
}
.gform_button.button,
.home .avia-slideshow-button {
	border-width:2px !important;
	border-radius:0 !important;
	text-transform:none !important;
	font-size:15px !important;
	line-height:15px !important;
	padding:12px 16px !important;
	min-width:10em !important;
}
#footer,
.copyright {
	text-transform:uppercase;
}
.home .gform_button.button {
	border:2px solid #FFF !important;
	background-color:rgba(0,0,0,.1) !important;
}
.home .gform_button.button:hover {
	opacity:.8;
}
.home #gform_1 label {
	display:none;
}
.home #gform_1 .gform_footer {
	text-align:center;
	padding-bottom:0;
	margin-bottom:0;
}
.home .avia-slideshow .gform_fields .gfield {
	visibility:visible !important;
	display:block;
	margin:0;
	padding:0;
}
.home .js_active .avia-slideshow .gform_fields .gfield input,
.home .js_active .avia-slideshow .gform_fields .gfield select,
.home .js_active .avia-slideshow .gform_fields .gfield textarea {
	background:#FFF;
	color:#000;
}
.home .avia-slideshow .gform_wrapper label.gfield_label+div.ginput_container {
	margin:0 !important;
	padding:0 !important;
}
.home .gform_body,.home .gform_wrapper,.home .gform_wrapper form {
	width:100%;
	max-width:100%;
	padding:0;
	margin:0;
}
#front-page-newsletter .gform_fields > li {
	float:left;
	width:50%;
	position:relative;
	clear:none !important;
}
#front-page-newsletter .gform_fields > li .ginput_container {
	padding:0 25px;
}
.woocommerce #customer_login h2 {
	padding:.25em 0 0 .25em;
}
.woocommerce-product-search button[type="submit"],
.price_slider_amount button[type="submit"] {
	background-color: #444444;
	color: #ffffff;
	border-color: #222222;
	padding: 9px 22px;
	cursor: pointer;
	border: none;
	-webkit-appearance: none;
	border-radius: 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	align-items: flex-start;
	text-align: center;
}
.mm-checkoutSection2 h2 {
	display:none;
}
.mm-button.orange {
	border-width:0 !important;
	border-radius:0 !important;
	padding:1em;
	background:#000;
	box-shadow:none;
}
.page-id-120 .avia-button.avia-size-large {
	font-size:18px;
	padding-bottom:17px;
}
#wc-stripe-cc-form .input-text {
	background:#FFF !important;
}
.footer-social-block {
	padding:0;
	margin:0;
}
.footer-social-block a {
	display:inline-block;
	margin:15px 25px 0 0;
	text-align:center;
	text-decoration:none !important;
}
.footer-social-block a i {
	display:inline-block;
	color:#FFF;
	font-size:30px;
	line-height:30px;
}
.footer-social-block a:hover i {
	color:#DDD;
}
#footer a:hover {
	color:#DDD !important
}
#footer .menu > li > a {
	font-weight:700;
	margin-bottom:0;
	padding-bottom:0;
	font-size:16px;
}
#footer .menu > li .sub-menu {
	font-weight:400;
	list-style:none;
	padding:0 !important;
	margin:0 !important;
	font-size:.9em;
}
#footer .menu > li .sub-menu > li {
	list-style:none !important;
	margin:0 !important;
	padding:5px 0 0 10px !important;
}
#footer .menu > li .sub-menu > li a {
	font-weight:400;
	margin:0 !important;
	padding:0 !important;
}
#footer .widget_nav_menu ul ul li:before {
	display:none;
}
#choice_3_9_1,#gform_fields_2 label {
	display:none !important;
}
.copyright {
	color:#999;
}
.copyright a {
	margin-right:1em;
	color:#AAA !important;
}
.copyright a.footer-mute {
	color:#666 !important;
}
#label_3_9_1,.copyright a:active,
.copyright a:hover {
	color:#FFF !important;
}
#gform_fields_2 .gform_body input {
	width:100% !important;
	border-color:#EEE !important;
	background-color:#EEE !important;
}
#gform_2 .gform_footer {
	text-align:center;
}
#gform_fields_2 > li {
	float:left;
	position:relative;
	width:47.5%;
	clear:none;
}
#gform_fields_2 > li:first-child {
	margin-right:4.9%;
}
li.gchoice_3_9_1 {
	text-align:center;
}
#label_3_9_1 {
	background:#444;
	transition:.2s;
	display:inline-block !important;
	text-decoration:none !important;
	margin:1em 0 !important;
	border-radius:0 !important;
	text-transform:none !important;
	font-size:15px !important;
	line-height:15px !important;
	font-weight:400 !important;
	font-family:'News Cycle',HelveticaNeue,'Helvetica Neue',Helvetica,Arial,sans-serif !important;
	padding:12px 16px !important;
	min-width:10em !important;
	cursor:pointer;
}
#label_3_9_1:hover {
	background:#000;
}
#stripe-card-element,
#stripe-exp-element,
#stripe-cvc-element {
	border: 1px solid #999 !important;
}
@media screen and (max-width:768px) {
	#main > #av_section_1.avia-section.main_color.avia-section-no-padding {
		height:10em;
	}
	#footer,#footer * {
		text-align:center !important
	}
	.footer-social-block {
		line-height:2em;
	}
	.footer-social-block a {
		margin:0 .75em;
	}
}
@media screen and (max-width:600px) {
	#main > #av_section_1.avia-section.main_color.avia-section-no-padding {
		height:5em;
	}
	#header #header_meta,.cart_dropdown_first {
		display:none;
	}
	#header_main .logo > a > img {
		max-height:112px !important;
		margin-top:0 !important;
	}
	.copyright a.footer-mute {
		display:block
	}
	#gform_fields_2 > li {
		width:100%;
		margin-right:0 !important;
	}
}
.responsive #top #header_meta .click-modal a  {
	padding: 9px 15px !important;
	font-size: 14px !important;
}
.sub_menu #avia2-menu #menu-item-39,
.sub_menu #avia2-menu .padded-top-menu {
	padding-top:8px;
}
#header_meta .social_bookmarks  {
	padding-top:7px;
}
#top #payment .terms  {
	text-align:left !important;
}